table.souryou {
  background-color: #FFF;
  width: 70%;
  border: 1px solid #666666;
}
table.souryou tr td {
  line-height:0.7em;
  text-align: center;
  border: 1px solid #666666;
}
table.souryou tr td.koumoku {
  background-color: #999;
  margin: 0px;
  padding: 0px;
  line-height: 30px;
 }
table.souryou tr td.left {
  text-align: center;
}
table.souryou tr td.left2 {
   width: 70%;
}
